# Generated by Django 3.0.4 on 2020-06-20 05:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('absentism', '0002_auto_20200620_0950'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='endDate',
            field=models.TimeField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='user',
            name='startDate',
            field=models.TimeField(blank=True, null=True),
        ),
    ]
